Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tag: v0.0.1
Fetching contributors…

Cannot retrieve contributors at this time

43 lines (38 sloc) 1.801 kb
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = "minitest-rails-capybara"
s.version = "0.0.1.20120707121836"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Mike Moore"]
s.date = "2012-07-07"
s.description = "Adds Capybara to acceptance tests in Minitest::Rails."
s.email = ["mike@blowmage.com"]
s.extra_rdoc_files = ["CHANGELOG.rdoc", "Manifest.txt", "README.rdoc"]
s.files = [".autotest", ".gemtest", "CHANGELOG.rdoc", "Manifest.txt", "README.rdoc", "Rakefile", "lib/minitest/rails/capybara.rb", "minitest-rails-capybara.gemspec", "test/test_minitest_rails_capybara.rb"]
s.homepage = "http://blowmage.com/minitest-rails-capybara"
s.rdoc_options = ["--main", "README.rdoc"]
s.require_paths = ["lib"]
s.rubyforge_project = "minitest-rails-capybara"
s.rubygems_version = "1.8.16"
s.summary = "Capybara integration for MiniTest::Rails."
s.test_files = ["test/test_minitest_rails_capybara.rb"]
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<minitest-rails>, [">= 0"])
s.add_runtime_dependency(%q<capybara>, [">= 0"])
s.add_development_dependency(%q<rdoc>, ["~> 3.10"])
s.add_development_dependency(%q<hoe>, ["~> 3.0"])
else
s.add_dependency(%q<minitest-rails>, [">= 0"])
s.add_dependency(%q<capybara>, [">= 0"])
s.add_dependency(%q<rdoc>, ["~> 3.10"])
s.add_dependency(%q<hoe>, ["~> 3.0"])
end
else
s.add_dependency(%q<minitest-rails>, [">= 0"])
s.add_dependency(%q<capybara>, [">= 0"])
s.add_dependency(%q<rdoc>, ["~> 3.10"])
s.add_dependency(%q<hoe>, ["~> 3.0"])
end
end
Jump to Line
Something went wrong with that request. Please try again.